@font-face{font-family:'INR';src:url('../fonts/indian_rupee-webfont.woff2') format('woff2'),url('../fonts/indian_rupee-webfont.woff') format('woff');font-weight:normal;font-style:normal;}
@font-face{font-family:"WebRupee";src:url("../fonts/inr/WebRupee.V2.0.eot");src:url("../fonts/inr/WebRupee.V2.0.eot?#iefix") format("embedded-opentype"),url("../fonts/inr/WebRupee.V2.0.woff") format("woff"),url("../fonts/inr/WebRupee.V2.0.ttf") format("truetype"),url("../fonts/inr/WebRupee.V2.0.svg#WebRupee") format("svg");font-style:normal;font-weight:normal}

html{overflow-y:scroll}
header#header{background:rgba(255,255,255,0.8);-webkit-box-shadow:0 3px 5px 0 rgba(148,148,148,0.88);-moz-box-shadow:0 3px 5px 0 rgba(148,148,148,0.88);box-shadow:0 3px 5px 0 rgba(148,148,148,0.88);position:fixed;right:0;top:0;left:0;z-index:1030}
::-moz-selection{color:#fff;background:#f97d3f;}
::selection{color:#fff;background:#f97d3f;}
.cf:before,.cf:after{content:"";display:table}
.cf:after{clear:both}
.cf{zoom:1}
.logo{margin:5px 0 0 0}
.less-padding{padding-left:0!important;padding-right:0!important}
.head1{float:right;margin-left:-2px;padding:0}
.menu2-link1{display:none;float:left;text-decoration:none;padding:19px 10px}
.menu2{float:left;max-width:80em;height:40px;margin:0 0 10px 0;padding:0;-webkit-transition:all .3s ease-out;-moz-transition:all .3s ease-out;-ms-transition:all .3s ease-out;-o-transition:all .3s ease-out;transition:all .3s ease-out}
.menu2 ul{padding:0;margin:0;list-style:none;position:relative}
.menu2 ul li{padding:0;float:left;position:relative}
.menu2 ul li:last-child,.menu2 ul ul li{border-right:none!important}
.menu2>ul>li{display:inline-block}
.menu2 ul li a{display:block;text-decoration:none;color:#000;font-size:14px;padding:13px 5px 13px 5px}
.menu2 ul ul{display:none;position:absolute;top:100%;left:-1px;min-width:180px;-moz-border-radius:0 0 5px 5px;background-color:#fcfbfb}
.menu2 ul li:hover>ul{display:block}
.menu2 ul ul>li{position:relative;float:none}
.menu2 ul ul li a{padding:8px 15px;font-size:13px;color:#FFF!important}
.menu2 ul ul ul{position:absolute;left:100%;top:0}
.menu2 ul li:hover>a{color:#fff!important}
.click{display:none}
.menu2 ul li:hover,.menu2 ul ul li a:hover{color:#fff!important;background-color:#ec713b}
.menu2 ul ul li a{color:#000!important}
.menu2 ul ul li a:hover{color:#fff!important}
.menu2 ul li a i{background:url(../images/whitearrow.png) no-repeat right top;width:10px;height:8px;display:inline-block}
.menu2 ul li:hover i{background:url(../images/blackarrow.png) no-repeat right top;width:10px;height:6px;display:inline-block}
.menu2 ul li a.tour-planner{padding:13px 13px;font-size:18px;font-weight:600;color:#FFF;background:#5cc61c;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzVjYzYxYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDhjMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top,#5cc61c 0,#008c00 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#5cc61c),color-stop(100%,#008c00));background:-webkit-linear-gradient(top,#5cc61c 0,#008c00 100%);background:-o-linear-gradient(top,#5cc61c 0,#008c00 100%);background:-ms-linear-gradient(top,#5cc61c 0,#008c00 100%);background:linear-gradient(to bottom,#5cc61c 0,#008c00 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5cc61c',endColorstr='#008c00',GradientType=0)}
.menu2 ul li a.tour-planner:hover{color:#FFF;text-decoration:none;background:#008c00;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwOGMwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1Y2M2MWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top,#008c00 0,#5cc61c 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#008c00),color-stop(100%,#5cc61c));background:-webkit-linear-gradient(top,#008c00 0,#5cc61c 100%);background:-o-linear-gradient(top,#008c00 0,#5cc61c 100%);background:-ms-linear-gradient(top,#008c00 0,#5cc61c 100%);background:linear-gradient(to bottom,#008c00 0,#5cc61c 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#008c00',endColorstr='#5cc61c',GradientType=0)}
.menu2 ul ul li a,.new-packm a{font-size:17px}
.menu2 ul ul.newm{background:#fcfbfb;padding:8px}
ul.dropdown-1col,ul.dropdown-2col,ul.dropdown-3col,ul.dropdown-4col,ul.dropdown-5col,ul.dropdown-6col,ul.dropdown-7col{-webkit-box-shadow:0 3px 7px 0 rgba(50,50,50,0.75);-moz-box-shadow:0 3px 7px 0 rgba(50,50,50,0.75);box-shadow:0 3px 7px 0 rgba(50,50,50,0.75)}
ul.dropdown-1col{width:675px;left:-220%!important}
ul.dropdown-2col{width:455px;left:-120%!important}
ul.dropdown-3col{width:896px;left:-150%!important}
ul.dropdown-4col{width:470px;left:-130%!important}
ul.dropdown-5col{width:1126px;left:-374%!important}
ul.dropdown-6col{width:458px;left:-430%!important}
ul.dropdown-7col{width:617px;left:-270%!important}
.linknav{width:auto;height:auto;float:left;margin:5px 10px;padding:0}
.linknav .innerlink-heading{font-size:18px;font-weight:bold;color:#000;border-bottom:#CCC solid 1px;margin-bottom:1px;padding:0 0 3px 0;position:relative}
.linknav .innerlink{width:100%;display:inline-block;position:relative;left:0}
.linknav .innerlink li{width:100%;list-style:none;margin:0;padding:0;display:inline-block;position:relative;left:0;border-bottom:#CCC dotted 1px}
.linknav .innerlink li a{background:url(../images/menu-arrow.png) no-repeat left;font-size:15px;color:#333;text-decoration:none;padding:2px 0 2px 20px;border-top:0}
.linknav .innerlink li a:hover{background:url(../images/menu-arrow-white.png) no-repeat left;color:#fff!important}
.linknav .innerlink li:last-child{border-bottom:none!important}
.linknav .new-innerlink{width:100%;display:inline-block;position:relative;left:0;margin-top:5px}
.linknav .new-innerlink li{width:217px;float:left;list-style:none;margin:0;padding:0;display:inline-block;position:relative;left:0;border-bottom:#CCC dotted 1px}
.linknav .new-innerlink li a{background:url(../images/menu-arrow.png) no-repeat left;font-size:14px;color:#333;text-decoration:none;padding:2px 0 2px 20px}
.linknav .new-innerlink li a:hover{background:url(../images/menu-arrow-white.png) no-repeat left;color:#fff!important}
.linknav .new-innerlink li:last-child{border-bottom:none!important}
a.menu-explore{background:#FFF;font-size:13px!important;padding:5px 10px!important;margin:0 15px 10px 0;display:inline-block;color:#575757;border:#bbb solid 1px;position:relative}
a.menu-explore:hover{background:#ec713b;color:#fff;border:#e16731 solid 1px;text-decoration:none}
.navlkwrap1,.navlkwrap2,.navl-inter{height:auto;float:left;margin:10px 0 5px 5px;padding:0}
.navlkwrap1{width:218px}
.navlkwrap2{width:230px}
.navl-inter{width:300px}
.blinking{animation:blinkingText 1.2s infinite;font-weight:bold}
@keyframes blinkingText{0%{color:#fff600}
49%{color:#fff}
60%{color:#fff600}
99%{color:#fff}
100%{color:#fff600}
}.new-packm{width:210px;float:left;margin:6px;background:#e5e5e5}
.new-packm img{padding-bottom:5px}
.new-packm a{text-align:center;padding:5px!important}
.singap{background:url(../images/sprites-menu.png)left top no-repeat;width:200px;height:110px;display:block}
.thailand{background:url(../images/sprites-menu.png)-216px top no-repeat;width:200px;height:110px;display:block}
.malaysia{background:url(../images/sprites-menu.png)0 -126px no-repeat;width:200px;height:110px;display:block}
.indonesia{background:url(../images/sprites-menu.png)-216px -126px no-repeat;width:200px;height:110px;display:block}
.dubai{background:url(../images/sprites-menu.png)0 -252px no-repeat;width:200px;height:110px;display:block}
.sri-lanka{background:url(../images/sprites-menu.png)-216px -252px no-repeat;width:200px;height:110px;display:block}
.mauritius{background:url(../images/sprites-menu.png)0 -378px no-repeat;width:200px;height:110px;display:block}
.maldives{background:url(../images/sprites-menu.png)-216px -378px no-repeat;width:200px;height:110px;display:block}
.nepal{background:url(../images/sprites-menu.png)0 -504px no-repeat;width:200px;height:110px;display:block}
.bhutan{background:url(../images/sprites-menu.png)-216px -504px no-repeat;width:200px;height:110px;display:block}
@media screen and (max-width:991px){
.head1{width:100%}
header#header{overflow-y:auto;max-height:390px!important}
a.menu2-link1{display:block;color:#fff;background-color:#373737;padding:10px 15px;color:#fff;font:16px Arial,Helvetica,sans-serif;width:100%;background-image:url(../images/nav-icon.png);background-repeat:no-repeat;background-position:97% center;text-decoration:none}
.menu2{clear:both;min-width:inherit;float:none;height:auto;margin:0}
.menu2,.menu2>ul ul{overflow:hidden;max-height:0;border-radius:0}
.menu2 ul ul>li{background-color:#ddd}
.menu2 ul li{float:none}
.menu2.active-3,.menu2>ul ul.active-3{max-height:100%}
.menu2 ul{display:inline}
.menu2 li,.menu2>ul>li{display:block}
.menu2 li a{display:block;padding:7px 15px!important;border-bottom:1px solid #7c7b7b;position:relative;background:#373737;color:#fff!important}
.menu2 ul li a i{display:none!important}
.menu2 ul ul,.menu2 ul ul ul{display:inherit;position:relative;left:auto;top:auto;box-shadow:none;border:0}
.menu2 ul li{border-right:none!important}
.menu2 ul>li a:hover,.click:hover{color:#FFF!important;background-color:#ec713b}
.menu2 ul li ul li ul li a{color:#000!important;background-color:none}
.menu2 ul li:hover{background-color:transparent}
.menu2 ul li ul li:hover>a{color:#000}
.menu2 ul ul li a:hover{color:#fff!important;background:#47b008!important}
.click{display:block;width:50px;height:42px;padding:9px 0 9px;background-color:#47b008;border-left:1px solid #7c7b7b;position:absolute;top:0;right:0;font:20px Arial,sans-serif;color:#fff;text-align:center;cursor:pointer}
.click:after{content:"+"}
.click.active-3:after{content:"-"}
.linknav{width:100%;height:auto!important;margin:0}
.linknav .innerlink-heading{background:#ec713b;color:#fff;font-size:26px;padding:5px 0 3px 5px}
.linknav .innerlink{display:inline}
.linknav .innerlink li{width:100%;height:auto;background:url(../images/menu-arrow.png) no-repeat left;margin:0}
.linknav .innerlink li a{padding:9px 0 9px 20px!important;color:#333!important}
.linknav .innerlink li a:hover{color:#fff!important}
.linknav .new-innerlink{display:inline}
.linknav .new-innerlink li{width:100%;height:auto;background:url(../images/menu-arrow.png) no-repeat left;margin:0}
.linknav .new-innerlink li a{padding:9px 0 9px 20px!important;color:#333!important}
.linknav .new-innerlink li a:hover{color:#fff!important}
.menu-submenu{display:none!important}
ul.dropdown-1col,ul.dropdown-2col,ul.dropdown-3col,ul.dropdown-4col{width:auto;left:0!important}
.navlkwrap1,.navlkwrap2{width:100%;height:auto;margin:0}
a.menu-explore{background:#47b008!important;color:#fff!important;margin:15px 15px}
a.menu-explore a:hover{background:#ec713b!important;color:#fff!important}
}@media(min-width:780px) and (max-width:990px){ul.dropdown-1col{width:675px;left:-100%!important}
ul.dropdown-3col{width:455px;left:-80%!important}
}@media(min-width:990px) and (max-width:1200px){.logo{margin:10px 0 0 0}
.menu2{margin:0 0 10px 0;padding:0}
.menu2 ul li a{display:block;text-decoration:none;color:#000;font-size:14px;padding:13px 3px!important}
.menu2 ul li a.tour-planner{font-size:14px!important;font-weight:bold!important;font-style:italic!important}
.linknav .innerlink li a{padding:5px 0 5px 20px!important}
.linknav .new-innerlink li a{padding:5px 0 5px 20px!important}
.navlkwrap1,.navlkwrap2{width:218px!important;height:auto}
}@media(min-width:992px) and (max-width:1199px){.logo-center{padding:8px 5px}
ul.dropdown-3col{left:-204%!important}
ul.dropdown-5col{width:960px;left:-288%!important}
.new-packm{width:18.5%}
.new-packm span{width:100%}
}@media(min-width:1200px) and (max-width:1280px){.menu2{margin:0 10px 10px 0!important;padding:0}
.menu2 ul li a{display:block;text-decoration:none;color:#000;font-size:15px;padding:13px 8px 13px 8px!important}
.menu2 ul ul li a{padding:5px 18px!important}
}@media(min-width:1280px) and (max-width:1305px){.menu2 ul li a{display:block;text-decoration:none;color:#000;font-size:15px;padding:13px 8px 13px!important}
.menu2 ul ul li a{padding:5px 18px!important}
}.subscribeBx{background:url(../images/tour-package/subscribe-bg.jpg) no-repeat center center;background-size:cover;padding:0;overflow:hidden;width:100%;display:block}
.subscribeinnerBx{background:rgba(86,77,77,0.5);padding:40px 0;color:#fff}
.subscribeinnerBx .flex2item{align-self:center}
.subscribeinnerBx .flex2item:nth-child(2){flex-basis:35%}
.subscribeinnerBx input{border-radius:20px 20px 20px 20px;border:0;padding:20px}
.subscribeinnerBx button.btn{background:#ec713b;color:#fff;letter-spacing:1px;font-weight:bold;border-radius:0 20px 20px 0;padding:9px}
.subscribeinnerBx strong{color:#fff;font-size:28px;font-weight:500;padding:0;margin:0;margin-bottom:10px}
.subscribeinnerBx .sfollws{color:#fff;font-size:18px;font-weight:600}
.social-white-icon{list-style:none;padding:0;margin:0}
.social-white-icon li{margin-right:10px}
.social-white-icon li a{display:inline-block;text-align:center;padding-top:5px}
.social-white-icon li a span.icon-facebook-white{margin-left:4px}
.social-white-icon li a span.icon-twitter-white{margin-top:4px}
.social-white-icon li a span.icon-insta-white{margin-top:1px}
#footerArea{display:none}
.footer-blue{background:#eef1f6;text-align:center;color:#b3c2c6;padding:10px 0}
.footer-blue ul.white-text li{border-color:#b3c2c6}
.footer-blue ul.white-text li a{color:#4d4d4d}
.footer-blue ul.white-text li:hover a{color:#1870dc;text-decoration:none}
.footer-black{background:#1b282a;color:#FFF;padding-top:10px;padding-bottom:10px}
.footernew{background:#253c40;color:#fbf3f3;font-size:14px;padding-top:35px}
.footernew h4{color:#ffc97e;font-size:20px}
/* .footernew .fnbox-item{padding-right:8px;padding-left:5px} */
.footernew .endpage{background:#1e3236;color:#779196;padding:10px 0}
.icon-facebook-white{background:url(../images/tour-package/icons.png) no-repeat -99px -8px;width:13px;height:23px;display:inline-block}
.icon-twitter-white{background:url(../images/tour-package/icons.png) no-repeat -120px -8px;width:23px;height:21px;display:inline-block}
.icon-insta-white{background:url(../images/tour-package/icons.png) no-repeat -154px -8px;width:22px;height:21px;display:inline-block}
.icon-filter{background:url(../images/tour-package/icons.png) no-repeat -144px -40px;width:20px;height:20px;display:inline-block}
.icon-reset{background:url(../images/tour-package/icons.png) no-repeat -176px -40px;width:16px;height:16px;display:inline-block}

#toTop{position:fixed;bottom:10px;right:10px;cursor:pointer;display:none}
ul.white-text{color:#FFF;padding:0;margin:0}
ul.white-text li{color:#FFF;display:inline;text-decoration:none;border-right:#FFF solid 1px;padding:0 10px 0 5px;margin:0}
ul.white-text li a{color:#FFF}
ul.white-text li:last-child{border-right:0}

.help-bg-img{display:none;position:fixed;right:20px;bottom:95px;z-index:99;cursor:pointer;background:url(../images/help-bg-img.png) no-repeat;width:154px;height:80px;font-size:17px;text-align:center;padding:15px 6px 0 0}
.helpclose-button{display:none;z-index:99;background:#fff;position:fixed;right:16px;bottom:155px;border:#d34205 solid 2px;color:#d34205;border-radius:50%;padding:0 8px 2px 8px;font-weight:bold;cursor:pointer}
.chat-iconbutton{position:fixed;right:25px;bottom:21px;z-index:999;cursor:pointer}
.chatContainer{background:#fff;bottom:-100%;width:350px!important;height:500px;-webkit-box-shadow:0 0 8px 0 rgba(0,0,0,0.42);-moz-box-shadow:0 0 8px 0 rgba(0,0,0,0.42);box-shadow:0 0 8px 0 rgba(0,0,0,0.42);position:fixed;right:20px;z-index:9999;overflow:hidden;border-radius:8px 8px 8px 8px}
.chathdg-bg{background:#d34205;overflow:hidden}
.chathdg-bg .chat-hdg{color:#fff;padding:10px 0;text-align:center;font-size:20px;font-weight:bold}
.chathdg-bg .chatclose-button{position:absolute;right:8px;top:13px;border:#fff solid 1px;color:#fff;border-radius:50%;padding:0 6px;font-weight:bold;cursor:pointer}

.offer-bg-bottom{background:#1b282a;position:fixed;bottom:0;width:100%;z-index:99;height:47px}
.offer-bg-bottom .offer-bg-text{color:#fff;padding:12px 0 0 20px; font-size:15px;}
.offer-bg-bottom .offer-bg-img{position:absolute;right:110px;bottom:0px;}

button:focus{border:none!important;outline:none!important}
.text-orange{color:#ec713b}
.container-fullcustom{padding-left:50px !important;padding-right:50px !important;max-width:1600px;margin-left:auto;margin-right:auto;overflow:hidden;}
.light-gaybg{background:#f9f9f9}
.mt-0{margin-top:0!important}.mt-1{margin-top:10px!important}.mt-2{margin-top:20px}.mt-3{margin-top:30px}.mt-4{margin-top:40px}
.mt-5{margin-top:50px}.mb-0{margin-bottom:0px;}.mb-1{margin-bottom:10px}.mb-2{margin-bottom:20px}.mb-3{margin-bottom:30px}
.mb-4{margin-bottom:40px}.mb-5{margin-bottom:50px}
.pr-0{padding:0!important}
.pdr-0{padding-right:0!important}
.pr-5{padding-right:50px}
.pd-0{padding:0!important}
.pl-0{padding-left:0!important}
.pb-0{padding-bottom:0!important}
.pb-1{padding-bottom:10px!important}
.pt-1{padding-top:10px!important}
.pt-2{padding-top:20px!important}
.pt-3{padding-top:30px!important}
.pt-4{padding-top:40px!important}
.pt-5{padding-top:50px!important}
.pb-2{padding-bottom:20px}
.pb-3{padding-bottom:30px}
.pb-4{padding-bottom:40px!important}
.pb-5{padding-bottom:50px!important}
.pl-1{padding-left:10px!important}
.mlist-unstyled{list-style:none;padding:0;margin:0}
.orange-text{color:#cd9240!important}
.container-full-custom{width:100%;padding-left:100px;padding-right:100px;margin-right:auto;margin-left:auto;display:block}
@media only screen and (max-width:1280px){
	.container-full-custom{padding-left:20px;padding-right:20px;}
}
.bg-white{background:#fff}
.flex{display:flex!important;display:-ms-flexbox;display:-webkit-flex}
.flexWrap{flex-wrap:wrap}
.flexNoWrap{flex-wrap:nowrap}
.justifyContentSpaceAround{justify-content:space-around}
.justifyContentSpaceBetween{justify-content:space-between}
.justifyContentCenter{justify-content:center}
.alignContentFlexStart{align-content:flex-start}
.alignItemsFlexStart{align-items:flex-start}
.alignItemStretch{align-items:stretch!important}
.alignContentSpaceBetween{align-content:space-between}
.alignContentSpaceAround{align-content:space-around}
.alignContentStretch{align-content:stretch}
.alignContentCenter{align-content:center}
.alignContentFlexEnd{align-content:flex-end}
.alignItemCenter{align-items:center}
.alignWrap{align-items:wrap!important}
.flexFull{flex:1}
.overflowHidden{overflow:hidden}
.overflowXscroll{overflow-x:auto;-webkit-overflow-scrolling:touch;-ms-overflow-style:-ms-autohiding-scrollbar;width:100%}
.overflowXscroll::-webkit-scrollbar{display:none}
.breadcrumb{font-weight:400; color:#777; margin:0px 10px; padding-top:5px; padding-bottom:3px}
.rs{font-family:"WebRupee";font-style:normal;}

.inqformpop{}
#enqueryPopupformMbox .modal-header{background:#47b008; color:#fff; border-radius:5px 5px 0px 0px; font-size:22px;text-align:center;font-weight:500; padding:8px;}
#enqueryPopupformMbox .modal-header button.close{border:none!important;}
#enqueryPopupformMbox .modal-header small{width:100%;color:#ffe1d1;display:block;font-size:14px;}
#enqueryPopupformMbox .modal-header button.close{margin-top:-44px; margin-right:5px;}
#enqueryPopupformMbox form{float:left; width:100%; clear:both;}
.inqformpop .plan-trip-hdg{background-color:#47b008; color:#fff; font-size:17px;}
.inqformpop .col-xs-12{padding-left:0px; padding-right:0px;}
.inqformpop .col-xs-6{padding-left:0px; padding-right:0px;}
.inqformpop .closem{text-shadow: 0 1px 0 #fff; margin-right:12px; font-weight:normal; font-family:arial; font-size:16px;}
.inqformpop h2{padding:5px 0px 7px 0; margin:0; color:#111; font-size:18px; font-weight:bold;}
.inqformpop h2 b{color:#e22a2a;}
.inqformpop .btn-lg{font-size:18px; margin-left:auto; margin-right:auto; border-radius:3px; width:96%; letter-spacing:1px; background-color:#ec713b; border-color:#ec713b;}
.inqformpop .btn-lg:focus{border-color:#ec713b!important;}
.inqformpop .btn-lg span{font-size:18px; margin-right:5px;}
.inqformpop .form-control{box-shadow:none!important; -webkit-box-shadow:none!important; border-color:#dcdcdc;}

.btn-viewdetail{background-image:linear-gradient(to right, #048e02 , #57c21b); display:inline-block; width:95%; padding:5px 8px; text-align:center; color:#fff; border-radius:60px; font-size:13.5px; font-weight:600; white-space:nowrap; margin:5px;}

.btn-viewdetail:hover{background-image:linear-gradient(to right, #57c21b , #048e02); color:#fff; text-decoration:none;}